Subject: Re: bug#21248: Broken link of the the International Register of Coded Character Sets

From: Xue Fuqiao <[email-masked]>
Date: Fri, 14 Aug 2015 08:20:12 +0800

On Thu, Aug 13, 2015 at 10:21 PM, Eli Zaretskii <[email-masked]> wrote:
>> Date: Thu, 13 Aug 2015 18:31:08 +0800
>> From: Xue Fuqiao <[email-masked]>
>>
>>   @kbd{M-x list-character-sets} displays a list of all supported
>>   charsets.  The list gives the names of charsets and additional
>>   information to identity each charset; see the
>>   @url{http://www.itscj.ipsj.or.jp/ISO-IR/, International Register of
>>   Coded Character Sets} for more details.
>>
>> The URI above is broken (404).
>
> It's not broken here, I can display it just fine.  I tried on 2
> different systems with eww, Firefox, and even IE, and they all display
> that page correctly.

No, it _is_ broken.  Although the page can be displayed just fine, that
page roughly means "Page Not Found" (I can read some Japanese).  The
English page you linked isn't (semantically) equivalent to the Japenese
version (which is 404).